.flickr_badge_image{padding-bottom:10px;}
textarea { overflow: auto; }
.tabs:after{clear:both}
.clearnospacing{margin:1px}
.panes>div{margin-top:-1px}

#menu ul a, #menu ul ul a{text-shadow:none !important}
#menu ul .current > a:hover, #menu ul .current-menu-item > a:hover, #menu ul .current_page_item > a:hover,
#menu ul .current_page_parent > a:hover, #menu ul .current-menu-parent > a:hover, #menu ul ul a:hover{background:none !Important}